Index: /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod
===================================================================
--- /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34920)
+++ /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34921)
@@ -5546,10 +10048,57 @@
 RAF-format information.
 
+  Tag ID  Tag Name                              Writable
+  ------  --------                              --------
+  0x0100  RawImageFullSize                      no
+  0x0110  RawImageCropTopLeft                   no
+  0x0111  RawImageCroppedSize                   no
+  0x0115  RawImageAspectRatio                   no
+  0x0121  RawImageSize                          no
+  0x0130  FujiLayout                            no
+  0x0131  XTransLayout                          no
+  0x2000  WB_GRGBLevelsAuto                     no
+  0x2100  WB_GRGBLevelsDaylight                 no
+  0x2200  WB_GRGBLevelsCloudy                   no
+  0x2300  WB_GRGBLevelsDaylightFluor            no
+  0x2301  WB_GRGBLevelsDayWhiteFluor            no
+  0x2302  WB_GRGBLevelsWhiteFluorescent         no
+  0x2310  WB_GRGBLevelsWarmWhiteFluor           no
+  0x2311  WB_GRGBLevelsLivingRoomWarmWhiteFluor no
+  0x2400  WB_GRGBLevelsTungsten                 no
+  0x2ff0  WB_GRGBLevels                         no
+  0x9200  RelativeExposure                      no
+  0x9650  RawExposureBias                       no
+  0xc000  RAFData                               FujiFilm RAFData
+
+=head3 FujiFilm RAFData Tags
+
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+      0    RawImageWidth                        no
+      4    RawImageWidth                        no
+           RawImageHeight                       no
+      8    RawImageWidth                        no
+           RawImageHeight                       no
+     12    RawImageHeight                       no
+
+=head3 FujiFilm IFD Tags
+
+Tags found in the FujiIFD information of RAF images from some models.
+
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  0x0100   RawImageFullSize                     N
-  0x0121   RawImageSize                         N
-  0x0130   FujiLayout                           N
-  0x2ff0   WB_GRGBLevels                        N
+  0xf000   FujiIFD                              FujiFilm IFD
+  0xf001   RawImageFullWidth                    no
+  0xf002   RawImageFullHeight                   no
+  0xf003   BitsPerSample                        no
+  0xf007   StripOffsets                         no
+  0xf008   StripByteCounts                      no
+  0xf00a   BlackLevel                           no
+  0xf00b   GeometricDistortionParams            no
+  0xf00c   WB_GRBLevelsStandard                 no
+  0xf00d   WB_GRBLevelsAuto                     no
+  0xf00e   WB_GRBLevels                         no
+  0xf00f   ChromaticAberrationParams            no
+  0xf010   VignettingParams                     no
 
 =head3 FujiFilm FFMV Tags
@@ -5557,7 +10106,19 @@
 Information found in the FFMV atom of MOV videos.
 
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-      0    MovieStreamName                      N
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+      0    MovieStreamName                      no
+
+=head3 FujiFilm MOV Tags
+
+This information is found in MOV videos from some FujiFilm cameras.
+
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+      0    Make                                 no
+     24    Model                                no
+     46    ExposureTime                         no
+     50    FNumber                              no
+     58    ExposureCompensation                 no
 
 =head2 GE Tags
@@ -5590,7 +10151,7 @@
   Tag ID               Tag Name                 Writable
   ------               --------                 --------
-  'Lens Shading'       LensShading              N
-  'PreviewImage'       PreviewImage             N
-  'Serial Number'      SerialNumber             N
+  'Lens Shading'       LensShading              no
+  'PreviewImage'       PreviewImage             no
+  'Serial Number'      SerialNumber             no
 
 =head3 HP Type4 Tags
@@ -5598,11 +10159,11 @@
 These tags are used by the PhotoSmart M627.
 
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-     12    MaxAperture                          N
-     16    ExposureTime                         N
-     20    CameraDateTime                       N
-     52    ISO                                  N
-     92    SerialNumber                         N
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+     12    MaxAperture                          no
+     16    ExposureTime                         no
+     20    CameraDateTime                       no
+     52    ISO                                  no
+     92    SerialNumber                         no
 
 =head3 HP Type6 Tags
@@ -5610,11 +10171,11 @@
 These tags are used by the PhotoSmart M425, M525 and M527.
 
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-     12    FNumber                              N
-     16    ExposureTime                         N
-     20    CameraDateTime                       N
-     52    ISO                                  N
-     88    SerialNumber                         N
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+     12    FNumber                              no
+     16    ExposureTime                         no
+     20    CameraDateTime                       no
+     52    ISO                                  no
+     88    SerialNumber                         no
 
 =head3 HP TDHD Tags
@@ -5626,6 +10187,6 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  'CMSN'   SerialNumber                         N
-  'FWRV'   FirmwareVersion                      N
+  'CMSN'   SerialNumber                         no
+  'FWRV'   FirmwareVersion                      no
   'LSLV'   LSLV                                 HP TDHD
   'TDHD'   TDHD                                 HP TDHD
@@ -5637,6 +10198,6 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  0x0002   CPUVersions                          N
-  0x0003   Quality                              N
+  0x0002   CPUVersions                          no
+  0x0003   Quality                              no
 
 =head3 JVC Text Tags
@@ -5646,6 +10207,6 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  'QTY'    Quality                              N
-  'VER'    MakerNoteVersion                     N
+  'QTY'    Quality                              no
+  'VER'    MakerNoteVersion                     no
 
 =head2 Kodak Tags
@@ -5663,6 +10224,6 @@
 Z7590.
 
-   Index   Tag Name                             Writable
-   -----   --------                             --------
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
       0    KodakModel                           string[8]
       9    Quality                              int8u
